Author Topic: CumulusMX b3050 and NET Framework 4.7.2  (Read 399 times)

0 Members and 1 Guest are viewing this topic.

Offline mkutche

  • Forecaster
  • *****
  • Posts: 886
    • GosportWx.com
CumulusMX b3050 and NET Framework 4.7.2
« on: May 26, 2019, 09:06:33 PM »
So i was going to upgrade to Cumulus MX b3050 no issues there but it wanted mt to install NET Framework 4.7.2 and for some reason it said it couldn't continue with the installation.. Anyone ever have this issue? My weather computer is Win7 64 bit 4gb RAM i3-8145u processor.. So I was forced to go back to my previous CumulusMX b3043. I posted on the cumulus forum but no one replied yet.
« Last Edit: May 26, 2019, 09:08:59 PM by mkutche »
Mike K.
WS2080 - Cumulus MX b3043
Gosport, Indiana
Gosportwx.com Gosportwx.com/PWS/ Gosportwx.com/j-template/ twitter.com/GosportINWX facebook.com/GosportINWX
-----------------------------------------------------------

Offline txweather.org

  • Forecaster
  • *****
  • Posts: 1526
    • Texas Weather
Re: CumulusMX b3050 and NET Framework 4.7.2
« Reply #1 on: May 27, 2019, 08:57:59 AM »
Not sure why is that a problem? Looks like it needs an upgrade version or is missing on your system. .NET framework is common now day's.

If you want to install .NET manually and see if that helps:

https://support.microsoft.com/en-us/help/4054531/microsoft-net-framework-4-7-2-web-installer-for-windows

----
Davis Vantage Pro2 Plus +FARS|Meteobridge Nano SD|Meteohub|Meteobridge MR-3020|WU KTXSPRIN75/PWS JRARGWX75/CWOP EW2972/WBB TXWDVUE75/Blitzortung ID: 1142|AWEKAS: 12095
Donations are welcome: https://paypal.me/ffuentesb